/* Localized versions of Info.plist keys */

AMDOptions = "Entweder ein Transmit-Favorit oder ein manuell angegebener Server, Benutzername, Kennwort, Port und Protokoll für den Server, der auf dem Schreibtisch aktiviert werden soll.";
AMDSummary = "Bei dieser Aktion wird ein entfernter Server auf dem Schreibtisch aktiviert.";